div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, cite, code, em, img, q, small, strike, strong, sub, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline;
}
a:focus {outline-style:none;}


body {
background: #fff url(immagini/barraSf.png) repeat-x 0 0;
margin:0;
padding:0;
font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #555; line-height:1.5;
text-align: center;
height: 100%;
}






/* *** LINK *** */

a:link {font-family: Verdana, Arial, Tahoma, sans-serif; color: #555; font-size: 11px; text-decoration: underline;}
a:visited {font-family: Verdana, Arial, Tahoma, sans-serif; color: #555; font-size: 11px; text-decoration: underline;}
a:hover {font-family: Verdana, Arial, Tahoma, sans-serif; color: #999; font-size: 11px; text-decoration: underline;}

a.noUnder:link {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 11px; text-decoration: none;}
a.noUnder:visited {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 11px; text-decoration: none;}
a.noUnder:hover {font-family: Verdana, Arial, Tahoma, sans-serif; color: #999; font-size: 11px; text-decoration: none;}

#footer a:link {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 11px; text-decoration: none;}
#footer a:visited {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 11px; text-decoration: none;}
#footer a:hover {font-family: Verdana, Arial, Tahoma, sans-serif; color: #999; font-size: 11px; text-decoration: none;}


/* puls back di schede */
a.back:link {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 12px; text-decoration: none;}
a.back:visited {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 12px; text-decoration: none;}
a.back:hover {font-family: Verdana, Arial, Tahoma, sans-serif; color: #999; font-size: 12px; text-decoration: none;}


/* puls gruppi di schede */
a.elenco:link {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 12px; text-decoration: none; font-weight: bold;}
a.elenco:visited {font-family: Verdana, Arial, Tahoma, sans-serif; color: #013489; font-size: 12px; text-decoration: none; font-weight: bold;}
a.elenco:hover {font-family: Verdana, Arial, Tahoma, sans-serif; color: #999; font-size: 12px; text-decoration: none; font-weight: bold;}







/* *** TXT SITO *** */

.carat1s {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px; color: #555;}
.carat1 {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #555;}
.carat1b {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; color: #555;}
.carat1bb {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; color: #555;}

.carat2 {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #fff;}
.carat2b {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; color: #fff;}
.carat2bb {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; color: #fff;}

.carat3 {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #013489;}
.carat3b {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; color: #013489;}
.carat3bb {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; color: #013489;}

.carat4 {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #999;}
.carat4b {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; color: #999;}

.carat5 {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #f30;}

.caratTit {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 14px; color: #154398;}


/* = stile-private */
h1,h2,h3,h4,h5,h6 {margin: 0; padding: 0; font-family: Arial, Verdana, Tahoma, sans-serif; font-size: 20px; color: #013489; font-weight:normal;}
.tit1 {font-family: Arial, Verdana, Tahoma, sans-serif; font-size: 22px; color: #013489;}
.tit2 {font-family: Arial, Verdana, Tahoma, sans-serif; font-size: 14px; color: #013489; font-weight: bold;}
.tit3 {font-family: Arial, Verdana, Tahoma, sans-serif; font-size: 14px; color: #555; font-weight: bold;}



/* *** TXT BLOG *** */

.caratDataBlog {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; color: #fff; padding-top: 4px; line-height:1;}
.caratMeseBlog {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px; color: #666; padding-top: 9px; line-height:1;}
.caratAnnoBlog {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px; color: #666; padding-top:3px; line-height:1;}



/* *** HR *** */

hr {height: 1px; border-width: 0px; background-color: #transparent; border-bottom: 1px #999 dashed;}









/* *** VARI *** */

.no {color: #cc3333;}
.ok {color: #339900;}

.login {background-color: #eee; margin: 0 auto;}
.barraLogin {background-color: #013489;}
	
.boxNews {background-color: #eee; border: 1px solid #ddd;}

.txt {background-color: #f3f3f3; border: 1px solid #ddd; font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #555;}
.cerca {background-color: #ccc; border: 1px solid #ddd; font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #555;}

form {margin: 0;}

p {margin: 0; padding: 0;}

blockquote  {margin-bottom: 0; margin-top: 0;}

table {font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; color: #555;}

table.tab { border-collapse: collapse; }
table.tab td { border: 1px solid #999; padding: 4px; }
table.tab th { padding: 4px; }

ul {margin: 6px 0 0 18px; padding:0; list-style-type: square;}
ol {margin: 6px 0 0 25px; padding:0;}
li {margin: 0 0 10px 0; padding:0; }

img {border:0;}

.sfTrasp { background: transparent url(immagini/cms/sfTrasp.png) repeat 0 0; }
.caratCommFoto {font-family: Verdana, Arial; color:#111111; font-size: 11px; line-height: 22px; white-space: nowrap; text-align: center; padding: 0 2px 0 2px;}














/* *** MENU ORIZZ *** */


.displace {
	position: absolute;
	left: -10000px;
}
ul.menuTop {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width:482px;
	height:47px;
	background:transparent url(immagini/menu.png) no-repeat 0 0;
}
ul.menuTop li {
	float: left;
	margin: 0;
	padding: 0;
}
ul.menuTop li a {
	display: block;
	margin: 0;
	padding: 0;
}



/* normal */

	
ul.menuTop li.home a, ul.menuTop li.home a:active {
	width: 59px;
	height: 60px;
	background: transparent url('immagini/menu.png') no-repeat 0 0;
}
ul.menuTop li.azienda a, ul.menuTop li.azienda a:active {
	width: 75px;
	height: 60px;
	background: transparent url('immagini/menu.png') no-repeat -59px 0;
}
ul.menuTop li.prodotti a, ul.menuTop li.prodotti a:active {
	width: 71px;
	height: 60px;
	background: transparent url('immagini/menu.png') no-repeat -134px 0;
}	
ul.menuTop li.dove a, ul.menuTop li.dove a:active {
	width: 95px;
	height: 60px;
	background: transparent url('immagini/menu.png') no-repeat -205px 0;
}
ul.menuTop li.come a, ul.menuTop li.come a:active {
	width: 112px;
	height: 60px;
	background: transparent url('immagini/menu.png') no-repeat -300px 0;
}
ul.menuTop li.contatti a, ul.menuTop li.contatti a:active {
	width: 70px;
	height: 60px;
	background: transparent url('immagini/menu.png') no-repeat -412px 0;
}

	
/* hover */

ul.menuTop li.home a:hover {
	background: transparent url('immagini/menu.png') no-repeat 0 -60px;
}
ul.menuTop li.azienda a:hover {
	background: transparent url('immagini/menu.png') no-repeat -59px -60px;
}
ul.menuTop li.prodotti a:hover {
	background: transparent url('immagini/menu.png') no-repeat -134px -60px;
}
ul.menuTop li.dove a:hover {
	background: transparent url('immagini/menu.png') no-repeat -205px -60px;
}
ul.menuTop li.come a:hover {
	background: transparent url('immagini/menu.png') no-repeat -300px -60px;
}
ul.menuTop li.contatti a:hover {
	background: transparent url('immagini/menu.png') no-repeat -412px -60px;
}



/* click */

ul.menuTop li.home a.click {
	background: transparent url('immagini/menu.png') no-repeat 0 -60px;
}
ul.menuTop li.azienda a.click {
	background: transparent url('immagini/menu.png') no-repeat -59px -60px;
}
ul.menuTop li.prodotti a.click {
	background: transparent url('immagini/menu.png') no-repeat -134px -60px;
}
ul.menuTop li.dove a.click {
	background: transparent url('immagini/menu.png') no-repeat -205px -60px;
}
ul.menuTop li.come a.click {
	background: transparent url('immagini/menu.png') no-repeat -300px -60px;
}
ul.menuTop li.contatti a.click {
	background: transparent url('immagini/menu.png') no-repeat -412px -60px;
}















.listexpander {width:240px;}

.listexpander, .listexpander ul, .listexpander li{
	margin:0;
	padding:0;
	list-style:none;
}

ul.listexpander { border-top: 1px solid #ddd;}

.listexpander ul{
	display:none;
}

.listexpander li{
	margin:0;
	padding:0;
	width:100%;
}

.listexpander li.collapsed, .listexpander li.expanded{ } 

.listexpander li a, .listexpander li.collapsed a, .listexpander li.expanded a
{
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 6px;
	color:#555;
	background-color: #eee;
	border: 1px solid #ddd;
	border-width: 0 1px 1px 1px;
}
.listexpander li a
{
	font-size: 12px;
	color:#555;
}

.listexpander li a:hover
{
	background:#ddd;
	color:#222;
}

.listexpander li a.click
{
	color: #013489;
	pointer:default;
}

/* first level */

.listexpander li, .listexpander li.collapsed{ } 
.listexpander li.expanded{ }

/* second level */

.listexpander li ul, .listexpander li li{ }
.listexpander li li.collapsed{ } 
.listexpander li li.expanded{ } 
.listexpander li li a 
{ 
	font-size:11px;
	color:#777;
}
.listexpander li li a:hover 
{ 
	color:#999;
}
.listexpander li li a.click
{
	color: #013489;
	pointer:default;
}

/* third level */

.listexpander li li ul, .listexpander li li li{ } 
.listexpander li li li.collapsed{ } 
.listexpander li li li.expanded{ } 


/* float fix */
.listexpander li:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.listexpander li{
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .listexpander li{
	height: 1%;
}
.listexpander li{
	display: block;
}
/* End hide from IE-mac */
/* end float fix */





















/* IMPAGINAZIONE */

/* ---------- template principale ----------- */

div#container{
  width:960px;
  margin:0 auto;
  text-align:left;
}

div#template{
  width:960px;
}

div#motore{
  width:960px;
  height: 30px;
  text-align: right;
}

div#header{
  position:relative;
  width:960px;
  height:164px;
  margin:0 auto;
}

div#sx{
  width:220px;
  margin: 0;
  padding: 0;
  display: inline;
  float:left;
  text-align: left;
}

div#dx{
  width:720px;
  margin: 0;
  padding: 0;
  display: inline;
  float:right;
  text-align: left;
}

div#footer{
  width:960px;
  border-top:1px dotted #013489;
  text-align: center;
  margin: 35px auto 0 auto;
  padding: 35px 0 0 0;
  clear: both;
}


div#nd{
  width:960px;
  text-align: right;
  margin: 0 auto;
  padding: 60px 0 10px 0;
  font-family: Arial, Verdana, Tahoma, sans-serif; color: #888; font-size: 10px; line-height:1.2;
}
div#nd a:link {font-family: Arial, Verdana, Tahoma, sans-serif; color: #888; font-size: 10px; text-decoration: none;}
div#nd a:visited {font-family: Arial, Verdana, Tahoma, sans-serif; color: #888; font-size: 10px; text-decoration: none;}
div#nd a:hover {font-family: Arial, Verdana, Tahoma, sans-serif; color: #888; font-size: 10px; text-decoration: none;}





/* ---------- modulo contatti ----------- */

div#modulo {
  width:650px;
  margin:0 auto;
  text-align:left;
}
.modSx {
  width:110px;
  margin: 0;
  padding: 0;
  display: inline;
  float:left;
  text-align: left;
}
.modDx {
  width:530px;
  padding: 0;
  display: inline;
  float:right;
  text-align: left;
}

#mailLoading {display:none;}
#mailResult {display:none;}






/* ---------- modulo registra ----------- */

div#modulo2 {
  width:500px;
  margin:0 auto;
  text-align:left;
}
.modSx2 {
  width:130px;
  margin: 0;
  padding: 0;
  display: inline;
  float:left;
  text-align: left;
}
.modDx2 {
  width:360px;
  padding: 0;
  display: inline;
  float:right;
  text-align: left;
}






/* ---------- chiudi ----------- */

.chiudi{
  clear: both;
  font-size: 1px;
  height:1px;
}









/* *** ICONE *** */

a[href$='.pdf'] {padding: 5px 0 5px 18px; background: transparent url(immagini/ico/icon_pdf.gif) no-repeat 0 center;}
a[href$='.doc'] {padding: 5px 0 5px 18px; background: transparent url(immagini/ico/icon_doc.gif) no-repeat 0 center;}
a[href$='.xls'] {padding: 5px 0 5px 18px; background: transparent url(immagini/ico/icon_xls.gif) no-repeat 0 center;}
a[href$='.exe'] {padding: 5px 0 5px 18px; background: transparent url(immagini/ico/icon_exe.gif) no-repeat 0 center;}
a[href$='.zip'], a[href$='.rar'] {padding: 5px 0 5px 18px; background: transparent url(immagini/ico/icon_archive.gif) no-repeat 0 center;}
/*
a[href ^="mailto:"] {padding: 5px 0 5px 18px; background: transparent url(immagini/ico/icon_mailto.gif) no-repeat 0 center;}
*/







/* *** PNG IE6 *** */

img, div { behavior: url(js/iepngfix.htc) }
